Skip to main content
GET
/
v1
/
events
/
{slug}
Get Event
curl --request GET \
  --url https://api.arbiterapi.com/v1/events/{slug} \
  --header 'X-API-Key: <api-key>'
{
  "slug": "<string>",
  "title": "<string>",
  "status": "<string>",
  "markets": [
    {
      "id": "<string>",
      "slug": "<string>",
      "question": "<string>",
      "status": "open",
      "outcomes": [
        {
          "label": "<string>",
          "price": 123,
          "price_cents": 123
        }
      ],
      "platforms": [
        {
          "platform": "polymarket",
          "native_id": "<string>",
          "url": "<string>",
          "best_bid": 123,
          "best_ask": 123,
          "volume_24h": 123
        }
      ],
      "description": "<string>",
      "volume_24h": 0,
      "volume_total": 123,
      "open_interest": 123,
      "created_at": 123,
      "close_time": 123,
      "tags": [],
      "category": "<string>",
      "event_slug": "<string>"
    }
  ],
  "market_count": 123,
  "total_volume_24h": 123,
  "platforms": [
    "<string>"
  ],
  "total_volume": 123,
  "category": "<string>",
  "tags": []
}

Authorizations

X-API-Key
string
header
required

Path Parameters

slug
string
required

Response

Successful Response

slug
string
required
title
string
required
status
string
required
markets
UnifiedMarket · object[]
required
market_count
integer
required
total_volume_24h
number
required
platforms
string[]
required
total_volume
number | null
category
string | null
tags
string[]